<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th>to</th>
        <th>from</th>
        <th>title</th>
        <th>message</th>
      </tr>
      {% for note in Note %}
      <tr>
          <td>{{ note.to_placeholder}}</td>
          <td>{{ note.from_placeholder}}</td>
          <td>{{ note.title_placeholder }} </td>
          <td>{{ note.message_placeholder }} </td>
      </tr>
  {% endfor %}
    </table>
  </body>
</html>
